BlackBerry Forums Support Community
              

 
 
LinkBack Thread Tools
Old 08-17-2006, 10:43 AM   #1 (permalink)
New Member
 
Join Date: Aug 2006
Model: 8700c
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default BES 3.6 SmB CALs on BES 4.1 Express?

Please Login to Remove!

I am in the process of upgrading our MS SBS 2K server to SBS2K3, and on our SBS 2K server we have BES 3.6 for Small Business installed with 7 Users. I dont have the budget to purchase an additional Server license just for BES, and it appears that the 4.1 Express install can go onto the SBS2K3 box without issue.

2 questions:
Is it accurate to say that 4.1Ex will go onto the SBS2k3 box?
Will I be able to use the CALs from my existing 3.6 installation on the 4.1 Express installation? I purchased 2 of them recently, and they were technically 4.1 CALs, so I am assuming those will be fine, but what about the base 5 that came with 3.6 SmBus?

I am not trying to avoid proper channels, I just need to know how ot provision for this upgrade ahead of time, so that I am not stuck with users unable to get their email while I wait for new CALs to arrive...

Thanks!
Offline  
Old 08-17-2006, 03:20 PM   #2 (permalink)
New Member
 
Join Date: Aug 2006
Model: 8700c
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Answer

I got a response from RIM on the licensing issue:

BES Small Business 3.6 CALs are 100% compatible with 4.1.1 Express with no licensing issues whatsoever.
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.